export const ConstantsUtil = {
    TAMANHO_TELEFONE_SEM_NOVE: 10,
    TAMANHO_TELEFONE_COM_NOVE: 11,
    DIVISAO_COLUNAS_ARQUIVO: '  ',
    POSICAO_ENDERECO_REGIAO: 0,
    POSICAO_ENDERECO_SIGLA: 1,
    POSICAO_ENDERECO_MUNICIPIO: 2,
    POSICAO_REVENDEDOR: 3,
    POSICAO_CODIGO_COMBUSTIVEL: 4,
    POSICAO_DESCRICAO_PRODUTO: 5,
    POSICAO_DATA: 6,
    POSICAO_VALOR_COMPRA: 7,
    POSICAO_VALOR_VENDA: 8,
    POSICAO_UNIDADE_MEDIDA: 9,
    POSICAO_BANDEIRA: 10,
    LIMITE_ITENS_PAGINA: 10
};
